<?php
/**
 *
 * @package Recent Topics Extension
 * English translation by PayBas
 *
 * @copyright (c) 2015 PayBas
 * @license GNU General Public License, version 2 (GPL-2.0)
 * @翻譯者 竹貓星球 http://phpbb-tw.net/
 * Based on the original NV Recent Topics by Joas Schilling (nickvergessen)
 */

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

$lang = array_merge(
	$lang, array(
	//forum acp
	'RECENT_TOPICS_LIST'            => '顯示在「最近的主題」',
	'RECENT_TOPICS_LIST_EXPLAIN'    => '啟用「最近的主題」擴充功能以顯示主題在此版面上。',

	//acp title
	'RECENT_TOPICS'                 => '最近的主題',
	'RT_CONFIG'                     => '配置',
	'RECENT_TOPICS_EXPLAIN'         => '在此頁面上，您可以更改最近主題擴充功能的特殊設定。<br /><br />通過編輯 ACP 中的各自版面，可以包括或排除特定的版面。<br />還要確保檢查您的會員之權限，允許其更改以下某些設定。',

	//User Overridable settings. these apply for anon users and can be overridden by UCP
	'RT_OVERRIDABLE'                => 'UCP 可覆蓋設定',
	'RT_DISPLAY_INDEX'              => '顯示在首頁',
	'RT_LOCATION'                   => '顯示位置',
	'RT_LOCATION_EXP'               => '選擇位置以顯示最近的主題。',
	'RT_TOP'                        => '顯示在頂部',
	'RT_BOTTOM'                     => '顯示在底部',
	'RT_SIDE'                       => '顯示在一邊',
	'RT_SORT_START_TIME'            => '按主題開始時間排序',
	'RT_SORT_START_TIME_EXP'        => '啟用根據主題的開始時間排序最近的主題，而不是最後一次的發表時間。',
	'RT_UNREAD_ONLY'                => '只顯示未讀主題',
	'RT_UNREAD_ONLY_EXP'            => '啟用只顯示未讀主題（無論它們是否是「最近」）。此功能使用與正常模式相同的設定（不包括版面/主題等）。注意：這僅適用於已註冊而登入的會員；訪客將得到正常的列表。',

	//global settings
	'RT_GLOBAL_SETTINGS'            => '全域設定',
	'RT_NUMBER'                     => '最近的主題',
	'RT_NUMBER_EXP'                 => '顯示最近的主題之數量。',
	'RT_PAGE_NUMBER'                => '最近的主題之頁數',
	'RT_PAGE_NUMBER_EXP'            => '勾選以停用最近的主題之分頁。',
	'RT_MIN_TOPIC_LEVEL'            => '最小的主題類型等級',
	'RT_MIN_TOPIC_LEVEL_EXP'        => '決定顯示的主題類型之最小等級。它將只顯示所設定等級的主題，以及更高者。',
	'RT_ANTI_TOPICS'                => '例外的主題',
	'RT_ANTI_TOPICS_EXP'            => '以 ID 設定例外的主題，以半形逗號分隔（例如：7, 9）。<br />',
	'RT_PARENTS'                    => '顯示父版面',
	'RT_PARENTS_EXP'                => '在最近的主題之主題行中顯示父版面。',
	'RT_RESET_DEFAULT'              => '重設會員的設定',
	'RT_RESET_DEFAULT_EXP'          => '重設會員的設定為預設。',

	//Enable for extensions
	'RT_NICKVERGESSEN_NEWSPAGE'     => '支援 NewsPage 擴充功能',
	'RT_VIEW_ON'                     => '顯示最近的主題：',

	)
);
